{
  "_fv": 73,
  "_type": "tool",
  "definition": {
    "toolType": "Pickaxe",
    "renderType": 0,
    "blockingRenderType": 0,
    "texture": "shard_diamond_pickaxe",
    "customModelName": "Normal",
    "blockingModelName": "Normal blocking",
    "name": "Shard diamond pickaxe",
    "specialInformation": {
      "fixedValue": []
    },
    "creativeTabs": [
      {
        "value": "TOOLS"
      }
    ],
    "efficiency": 7.0,
    "attackSpeed": 1.0,
    "enchantability": 9,
    "damageVsEntity": 2.0,
    "usageCount": 412,
    "glowCondition": {
      "fixedValue": false
    },
    "repairItems": [
      {
        "value": "CUSTOM:Diamondshard"
      }
    ],
    "immuneToFire": false,
    "blockDropsTier": "DIAMOND",
    "blocksAffected": [],
    "stayInGridWhenCrafting": false,
    "damageOnCrafting": false
  }
}